RubyGems Navigation menu

poppler 3.1.7-x64-mingw32

Ruby/Poppler is a Ruby binding of poppler-glib.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 4.2.2 - April 02, 2024 (93 ko)
  2. 4.2.1 - February 22, 2024 (93 ko)
  3. 4.2.0 - August 19, 2023 (93 ko)
  4. 4.1.9 - August 11, 2023 (93 ko)
  5. 4.1.8 - June 25, 2023 (93 ko)
  6. 3.1.7 - July 10, 2017 x64-mingw32 (19,4 Mo)
Voir toutes les versions (223)

Dépendances de Runtime (2):

cairo >= 1.14.0
gdk_pixbuf2 = 3.1.7

Propriétaires:

Auteurs:

  • The Ruby-GNOME2 Project Team

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 1 099 931

Pour cette version 1 654

License:

LGPL-2.1+

Version de Ruby requise: < 2.5, >= 2.1

Liens: